/**
* Media Queries
**/

@media only screen and (max-width: 1457px) {
	#site-header .header-phone {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1374px) {
	.menu-navigation > li > a {
	    font-size: 14px;
	}
}

@media only screen and (max-width: 1319px) {
	.header-2-col {
		width: 100%;
		text-align: right;
	}
	.header-navigation {
		order: 2;
	}

	ul#menu-primary-menu {
		text-align: right;
	}

	.menu-navigation > li > a {
	    padding: 20px 5px;
	}

	.social-media > li {
	    padding: 5px 3px;
	}

/*	.menu-navigation > li > a:hover, .menu-navigation > .active > a {
		padding-top: 15px;
	}*/
}

@media only screen and (max-width: 1247px) {
	#site-header .header-phone {
		font-size: 20px;
	}
}
@media (max-width: 1024px){
	.page-agents .agents-content .sc-wrap .content {
	    width: 100%;
	}
}
@media (min-width: 768px) {
	.container {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	footer .main-footer {
		text-align: center;
	}
	footer .main-footer .footer-col {
	    margin-bottom: 30px;
	}
	.footer-logo {
		margin-left: auto;
		margin-right: auto;
	}
	ul.contact-footer span {
		position: static;
	}

	ul.contact-footer li {
		padding-left: 0;
	}
	img.main {
		position: static;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
	}

	.social-media-wrapper {
		justify-content: center;
	}

	.next-property-button {
		position: static;
	}
}

@media (max-width: 991px) {

	#site-header .bottom {
		display: none;
	}

	.header-navigation {
		display: none;
	}
	.social-media-wrapper {
		padding-top: 0;
		/*padding-top: 20px;
		padding-bottom: 20px;*/
	}

	img.main {
		/*margin-top: 20px;*/
	}
}
@media (max-width: 568px){
	.page-agents .agents-content .sc-wrap {
		width: 100%;
	}
}
@media (max-width: 480px) {
	.header-1,
	.header-2 {
		width: 100%;
		text-align: center;
	}
	img.main {
		margin-left: auto;
		margin-right: auto;
	}
	.header-2-col {
		text-align: center;
	}
	.social-media-wrapper {
		justify-content: center;
	}
}
@media (max-width: 414px){
	section.page-about .about-wrapper .about-title h2 {
	    padding: 80px 0px 70px 0px;
        font-size: 35px;
	}
}

/*04-04-2019*/
@media (max-width: 1366px) {
	section.layout_social_feed .feed-wrapper .feed .fb_iframe_widget {
	    left: 3%;
	}
	section.layout_social_feed .feed-wrapper .feed:before {
	    height: 605px;
	    width: 100%;
	}
}

@media (max-width: 1330px) {
/*	section.page-about .about-wrapper .about-inner {
	    padding-top: 100px;
	}*/
	.about-inner img {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 1199px) {
	.comment a {
		padding: 10px;
	}
	.map img {
		width: 100%;
		height: auto;
	}
	.textblock-right {
		text-align: center;
	}
	section.layout_social_feed .feed-wrapper .feed {
	    width: 43%;
	}
	ul#menu-primary-menu {
		padding: 0;
	}
}

@media (max-width: 1100px) {
	.mls-logo {
	    position: relative;
	    right: 20px;
	}
}

@media (max-width: 991px) {
	.cm-contact, 
	.cm-view {
	    margin: 15px 0;
	}
	section.page-about .about-wrapper .about-inner p {
	    padding: 0 25px;
	}
	img.main {
	    width: 25%;
	}
	section.layout_social_feed .feed-wrapper .feed .fb_iframe_widget {
	    left: 50%;
	}
	section.layout_social_feed .feed-wrapper .feed {
		margin: auto;
	}
}

@media (max-width: 936px) {
	section.layout_social_feed .feed-wrapper .feed {
	    width: 55%;
	}
}

@media (max-width: 767px) {
	img.main {
	    width: auto;
	}
	.textblock-left img,
	div#attachment_1363 {
	    width: 100% !important;
	    height: auto;
	}
}

@media (max-width: 695px) {
	section.layout_social_feed .feed-wrapper .feed {
	    width: 70%;
	}
}

@media (max-width: 536px) {
	section.layout_social_feed .feed-wrapper .feed {
	    width: 90%;
	}
}

@media (max-width: 414px) {
	section.layout_social_feed .feed-wrapper .feed {
	    width: 100%;
	}
	section.layout_social_feed .feed-wrapper .feed .fb_iframe_widget {
	    transform: scale(.8);
	    left: 0;
	}
}

/*04-25-2019*/
@media (max-width: 768px) {
	section.layout_welcome .container-fluid {
		background-position: center;
	}
	.carousel-fade .carousel-inner .item {
	    height: 600px !important;
	    background-position: center top;
	}
	section.layout_featured .featured-item .featured-wrapper img {
	    width: 100%;
	    object-fit: cover;
	    height: 250px;
	}

}

@media (max-width: 767px) {
	.carousel-fade .carousel-inner .item {
	    height: 450px !important;
	    background-position: center top;
	}
}